<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <!-- <input id="rows" type="number" placeholder="rows">
    <input id = "cols" type="number" placeholder="cols">
    <button onclick="tableconstructor()">generate</button> -->

    <!-- <div class="container">
        <div class="weekday">
            <span>კვირის დღე:</span>
            <div class="displaybox">
                <span id = "weekdisplay"></span>
            </div>
        </div>
        <div class="weekbuttons">
            <button onclick="changeday(0)">1</button>
            <button onclick="changeday(1)">2</button>
            <button onclick="changeday(2)">3</button>
            <button onclick="changeday(3)">4</button>
            <button onclick="changeday(4)">5</button>
            <button onclick="changeday(5)">6</button>
            <button onclick="changeday(6)">7</button>
        </div>
    </div> -->


    <!-- <span id = "weekdisplay"></span> -->

    <!-- <input id="rows" type="number" placeholder="rows" min="1">
    <input id = "cols" type="number" placeholder="cols" min="1">
    <div id="tab"></div>
    <button onclick="tableconstructor()">generate</button> -->

    <!-- <div class="container1">
        <div id="sq"></div>
    </div>
    <div class="container2">
        <button onclick="MoveUp()">Up</button>
        <button onclick="MoveDown()">Down</button>
        <button onclick="MoveRight()">Right</button>
        <button onclick="MoveLeft()">Left</button>
    </div> -->

    <!-- <div style="margin: auto; display: flex; align-items: center;">
        <button onclick="left()">Left</button>
        <div style="border: solid;width: 500px; height: 500px; align-items: center; display: flex; justify-content: center;">
            
    <div id="pic" ></div>
        </div>
        <button onclick="right()">Right</button>
    </div> -->

    <input id = "textinput" type="text" style="width: 200px; height: 50px;" onkeypress="mishvelet(event)">
    <textarea id = "textoutput" cols="30" rows="10"></textarea>

    <script src="app.js"></script>
</body>
</html>